Bug 895981 - [webadmin] When quota set to enforced UpdateDisk should fail if no quota selected
[webadmin] When quota set to enforced UpdateDisk should fail if no quota sele...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: ofri
Ondra Machacek
sla
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-01-16 07:20 EST by Ondra Machacek
Modified: 2016-02-10 15:18 EST (History)
10 users (show)

See Also:
Fixed In Version: sf7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (10.94 KB, application/octet-stream)
2013-01-16 08:14 EST, Ondra Machacek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11434 None None None Never

  None (edit)
Description Ondra Machacek 2013-01-16 07:20:45 EST
Description of problem:
Same problem as bug 882809, but for vm disk.

Version-Release number of selected component (if applicable):
sf3

How reproducible:
Always

Steps to Reproduce:
1. Set DC quota mode to disable.
2. Create vm and disk with no quota.
3. Move DC quota mode to enforce.
4. Edit the vm disk without adding quota (leave empty).

Actual results:
Operation pass

Expected results:
Operation fail
Comment 1 Haim 2013-01-16 07:53:08 EST
please attach engine log.
Comment 2 Ondra Machacek 2013-01-16 08:14:35 EST
Created attachment 679568 [details]
engine.log
Comment 3 ofri 2013-01-27 09:16:57 EST
Posted upstream: http://gerrit.ovirt.org/#/c/11434/
Comment 5 Itamar Heim 2013-06-11 04:33:31 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:33:56 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:34:14 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:42:54 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.